[
  {
    "path": "/home/index",
    "name": "home",
    "component": "/home/index",
    "meta": {
      "icon": "HomeFilled",
      "title": "首页",
      "isLink": "",
      "isHide": false,
      "isFull": false,
      "isAffix": true,
      "isKeepAlive": true
    }
  },
  {
    "path": "/workplace",
    "name": "workplace",
    "redirect": "/workplace/todo",
    "meta": {
      "icon": "Odometer",
      "title": "我的工作台",
      "isLink": "",
      "isHide": false,
      "isFull": false,
      "isAffix": false,
      "isKeepAlive": true
    },
    "children": [
      {
        "path": "/workplace/todo",
        "name": "todo",
        "component": "/workplace/todo/index",
        "meta": {
          "icon": "",
          "title": "我的待办",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/workplace/case",
        "name": "case",
        "component": "/workplace/case/index",
        "meta": {
          "icon": "",
          "title": "我的案件",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/workplace/audit",
        "name": "audit",
        "component": "/workplace/audit/index",
        "meta": {
          "icon": "",
          "title": "稽核任务",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      }
    ]
  },
  {
    "path": "/property",
    "name": "property",
    "redirect": "/property/import",
    "meta": {
      "icon": "CreditCard",
      "title": "资产管理",
      "isLink": "",
      "isHide": false,
      "isFull": false,
      "isAffix": false,
      "isKeepAlive": true
    },
    "children": [
      {
        "path": "/property/import",
        "name": "import",
        "component": "/property/import/index",
        "meta": {
          "icon": "",
          "title": "资产导入",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/property/case-allocation",
        "name": "caseAllocation",
        "component": "/property/case-allocation/index",
        "meta": {
          "icon": "",
          "title": "案件分派",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/property/case-manage",
        "name": "caseManage",
        "component": "/property/case-manage/index",
        "meta": {
          "icon": "",
          "title": "案件处置",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/property/case-detail",
        "name": "caseDetail",
        "component": "/property/case-detail/index",
        "meta": {
          "icon": "",
          "title": "案件详情",
          "isLink": "",
          "isHide": true,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/property/repair-manage",
        "name": "repairManage",
        "component": "/property/repair-manage/index",
        "meta": {
          "icon": "",
          "title": "修复管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/property/audit-manage",
        "name": "auditManage",
        "component": "/property/audit-manage/index",
        "meta": {
          "icon": "",
          "title": "稽核管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      }
    ]
  },
  {
    "path": "/business-approval",
    "name": "businessApproval",
    "redirect": "/business-approval/reduction-apply",
    "meta": {
      "icon": "Edit",
      "title": "业务审批",
      "isLink": "",
      "isHide": false,
      "isFull": false,
      "isAffix": false,
      "isKeepAlive": true
    },
    "children": [
      {
        "path": "/business-approval/reduction-apply",
        "name": "reductionApply",
        "component": "/business-approval/reduction-apply/index",
        "meta": {
          "icon": "",
          "title": "减免申请",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/business-approval/by-stages-apply",
        "name": "byStagesApply",
        "component": "/business-approval/by-stages-apply/index",
        "meta": {
          "icon": "",
          "title": "分期申请",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/business-approval/repayment-approve",
        "name": "repaymentApprove",
        "component": "/business-approval/repayment-approve/index",
        "meta": {
          "icon": "",
          "title": "还款审批",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/business-approval/repair-approve",
        "name": "repairApprove",
        "component": "/business-approval/repair-approve/index",
        "meta": {
          "icon": "",
          "title": "修复审批",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      }
    ]
  },
  {
    "path": "/data-screen",
    "name": "dataScreen",
    "component": "/data-screen/index",
    "meta": {
      "icon": "Histogram",
      "title": "数字大屏",
      "isLink": "",
      "isHide": false,
      "isFull": true,
      "isAffix": false,
      "isKeepAlive": true
    }
  },
  {
    "path": "/system",
    "name": "system",
    "redirect": "/system/accountManage",
    "meta": {
      "icon": "Tools",
      "title": "系统管理",
      "isLink": "",
      "isHide": false,
      "isFull": false,
      "isAffix": false,
      "isKeepAlive": true
    },
    "children": [
      {
        "path": "/system/accountManage",
        "name": "accountManage",
        "component": "/system/accountManage/index",
        "meta": {
          "icon": "",
          "title": "账号管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/tenantManage",
        "name": "tenantManage",
        "component": "/system/tenantManage/index",
        "meta": {
          "icon": "",
          "title": "调解中心",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/ManageOrg",
        "name": "ManageOrg",
        "component": "/system/ManageOrg/index",
        "meta": {
          "icon": "",
          "title": "资管公司",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },

      {
        "path": "/system/platformManage",
        "name": "platformManage",
        "component": "/system/platformManage/index",
        "meta": {
          "icon": "",
          "title": "借款平台",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/roleManage",
        "name": "roleManage",
        "component": "/system/roleManage/index",
        "meta": {
          "icon": "",
          "title": "角色管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/menuMange",
        "name": "menuMange",
        "component": "/system/menuMange/index",
        "meta": {
          "icon": "",
          "title": "菜单管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/departmentManage",
        "name": "departmentManage",
        "component": "/system/departmentManage/index",
        "meta": {
          "icon": "",
          "title": "部门管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      },
      {
        "path": "/system/dictManage",
        "name": "dictManage",
        "component": "/system/dictManage/index",
        "meta": {
          "icon": "",
          "title": "字典管理",
          "isLink": "",
          "isHide": false,
          "isFull": false,
          "isAffix": false,
          "isKeepAlive": true
        }
      }
    ]
  }
]
